@charset "utf-8";
/*
 Theme Name:     Eclipse Recruitment
 Description:    Eclipse Recruitment Website
 Author:         SEARCHsmart
 Author URI:     http://eclipserecruitment.com.au
 Template:       pinboard
 Version:        1.0
*/

@import url("../pinboard/style.css");

li.date, li.date-posted,
.single .entry-meta span{display: none !important;}

body{
	background: #0763ac;
	background: -moz-linear-gradient(top,  #0763ac 0%, #4e95aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0763ac), color-stop(100%,#4e95aa));
	background: -webkit-linear-gradient(top,  #0763ac 0%,#4e95aa 100%);
	background: -o-linear-gradient(top,  #0763ac 0%,#4e95aa 100%);
	background: -ms-linear-gradient(top,  #0763ac 0%,#4e95aa 100%);
	background: linear-gradient(to bottom,  #0763ac 0%,#4e95aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0763ac', endColorstr='#4e95aa',GradientType=0 );
	background-attachment: fixed;
}

#wrapper{max-width:1024px;}

#header{
	background: #FFFFFF;
	margin-bottom: 1px;
}

#site-title, #site-description{line-height: normal;}
#site-title img{margin: 5px 0;}
#sidebar-header{width: 670px; margin-top: 22px;}

#sidebar-header .textwidget{
	color: #056BB6;
	font-size: 33px;
	font-weight: bold;
	line-height: 55px;
	text-align: right;
}

.cycloneslider cycloneslider-template-standard{
	overflow: hidden;
}

#sidebar{color: #333333;}

#sidebar .twocol{
	width: 100%;
}

input[type="text"], input[type="password"], textarea{border: 1px solid #C4C4C4;}
input[type="submit"], input[type="reset"], input[type="button"]{border-color: 1px solid #DDDDDD;}


#container{
	margin: 20px;
}

.entry, #comments, #respond{
	box-shadow: none;
	background: transparent;
}

.single .entry, .page .entry, .error404 .entry{
	padding: 0;
}

.cycloneslider-template-standard{
	margin-bottom: 20px;
}

input[type="submit"], input[type="reset"], input[type="button"]{
	color: #FFFFFF;
	background: #3f97db;
	background: -moz-linear-gradient(top,  #3f97db 0%, #0d67ac 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f97db), color-stop(100%,#0d67ac));
	background: -webkit-linear-gradient(top,  #3f97db 0%,#0d67ac 100%);
	background: -o-linear-gradient(top,  #3f97db 0%,#0d67ac 100%);
	background: -ms-linear-gradient(top,  #3f97db 0%,#0d67ac 100%);
	background: linear-gradient(to bottom,  #3f97db 0%,#0d67ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f97db', endColorstr='#0d67ac',GradientType=0 );
}

input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus{
	background: #4b93aa;
	background: -moz-linear-gradient(top,  #4b93aa 0%, #0d67ac 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b93aa), color-stop(100%,#0d67ac));
	background: -webkit-linear-gradient(top,  #4b93aa 0%,#0d67ac 100%);
	background: -o-linear-gradient(top,  #4b93aa 0%,#0d67ac 100%);
	background: -ms-linear-gradient(top,  #4b93aa 0%,#0d67ac 100%);
	background: linear-gradient(to bottom,  #4b93aa 0%,#0d67ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b93aa', endColorstr='#0d67ac',GradientType=0 );
}

.type-job_listing{width: 100%;}
ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo{display: none;}
ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position{padding: 0;}

ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position{
	width: 50%;
}

ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location,
ul.job_listings li.job_listing a div.salary, ul.job_listings li.no_job_listings_found a div.salary{
	width: 15%;
    color: #666666;
    float: left;
    font-size: 0.75em;
    padding: 0 0 0 1em;
    text-align: left;	
}

ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta{
	width: 18%;
}


.vfb_pro_widget_class fieldset.vfb-legend{
	margin: 5px 14px;
	padding: 0 6px;
}

.vfb_pro_widget_class ul.vfb-section{
	margin: 5px 14px;
	padding: 0 6px;
}


@media screen and (max-width: 800px){

	#sidebar-header{
		width: 100%;
		margin: 0 0 20px 0;
	}
	
	#site-title{
		margin-bottom: 0;
	}
	
	#sidebar-header .textwidget{
		text-align: center;
	}
	
	#access{
		top: -80px;
		z-index: 999;
	}
	
	.single_job_listing .application .application_button,
	.single_job_listing .application .application_details{
		float: none;
	}
	
	.single_job_listing .application .application_details{
		margin-top: 20px;
		width: 100%;
	}

}